=== modified file '.bzrignore'
--- .bzrignore	2013-06-13 00:14:02 +0000
+++ .bzrignore	2013-06-17 01:52:44 +0000
@@ -57,6 +57,8 @@
 src/ldm-marshal.h
 src/lightdm
 src/lightdm-guest-session-wrapper
+tests/*.log
+tests/*.trs
 tests/data/passwd
 tests/src/*_moc*.cpp
 tests/src/dbus-env

=== modified file 'NEWS'
--- NEWS	2013-05-09 23:55:56 +0000
+++ NEWS	2013-06-17 01:52:44 +0000
@@ -1,3 +1,14 @@
+Overview of changes in lightdm 1.7.1
+
+    * Fix .pc file for liblightdm-qt5-3
+    * Add a new option "autologin-in-background" which lets an autologin happen
+      in a second display while still showing the greeter.
+    * Stop if fail to create default seat
+    * Add option to set seat type in lightdm-set-defaults
+    * Stop using g_file_set_contents - it can leave intermediate files around
+    * Make tests work without installing them
+    * Fix distcheck
+
 Overview of changes in lightdm 1.7.0
 
     * Use logind instead of ConsoleKit if it is available

=== modified file 'configure.ac'
--- configure.ac	2013-06-13 00:15:56 +0000
+++ configure.ac	2013-06-17 01:52:44 +0000
@@ -1,6 +1,6 @@
 dnl Process this file with autoconf to produce a configure script.
 
-AC_INIT(lightdm, 1.7.0)
+AC_INIT(lightdm, 1.7.1)
 AC_CONFIG_MACRO_DIR(m4)
 AC_CONFIG_HEADER(config.h)
 AM_INIT_AUTOMAKE([1.11 no-dist-gzip dist-xz foreign])

